Bug 159327 - [REPOCOPY] repocopy sysutils/p5-mogilefs-server to sysutils/p5-MogileFS-Server
[REPOCOPY] repocopy sysutils/p5-mogilefs-server to sysutils/p5-MogileFS-Server
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-31 09:10 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2011-08-08 14:12 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2011-07-31 09:10:07 UTC
Please repocopy sysutils/p5-mogilefs-server to sysutils/p5-MogileFS-Server. Thanks.
Comment 1 Edwin Groothuis freebsd_committer 2011-07-31 09:10:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-07-31 09:30:15 UTC
State Changed
From-To: open->repocopy

Request for repocopy 


Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-07-31 09:30:15 UTC
Responsible Changed
From-To: perl->portmgr

portmgr territory
Comment 4 Joe Marcus Clarke freebsd_committer 2011-08-07 21:57:39 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2011-08-07 21:57:39 UTC
Responsible Changed
From-To: portmgr->sunpoet

Repocopy complete.
Comment 6 dfilter freebsd_committer 2011-08-08 14:09:58 UTC
sunpoet     2011-08-08 13:09:50 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/p5-MogileFS-Server Makefile distinfo pkg-descr 
                                pkg-plist 
  Log:
  - Force commit to state the repocopy was performed: sysutils/p5-mogilefs-server -> sysutils/p5-MogileFS-Server
  
  PR:             ports/159327
  Submitted by:   sunpoet (myself)
  Repocopied by:  marcus (portmgr)
  
  Revision  Changes    Path
  1.16      +0 -0      ports/sysutils/p5-MogileFS-Server/Makefile
  1.12      +0 -0      ports/sysutils/p5-MogileFS-Server/distinfo
  1.3       +0 -0      ports/sysutils/p5-MogileFS-Server/pkg-descr
  1.10      +0 -0      ports/sysutils/p5-MogileFS-Server/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-08-08 14:12:02 UTC
State Changed
From-To: open->closed

Repocopy was performed by portmgr.